/*
Theme Name: Bambu
Description: Divi Child Theme
Author:  Prash Kari
Author URI:  http://www.tatva.in
Template: Divi
Version:  1.0.1
*/


@import url("../Divi/style.css");
 

.et-fixed-header{
background:#fff !important;
  border-bottom:1px solid #BBB;
  
}
.et-fixed-header #main-header{
  box-shadow:1px 1px 2px #333!important;
}

header .et-fixed-header{
  box-shadow:1px 1px 2px #333!important;
}

#logo {
    max-height: 100% !important;
}

/* =Theme customizations
------------------------------------------------------- */

#comment-wrap{display:none;}
